Subject: New James Kennedy ad alert
From: Interfaith Working Group <[email-masked]>
Date: Sun, 26 Jul 1998 13:25:51 -0400 (EDT)

James Kennedy's show on Channel 57 in Philadelphia this morning featured
a 15 minute film blaming the school shooting deaths of rural and Southern
Christian children on the ACLU.    He announced he is raising $300,000 to
spread this view through the media.  As we have already seen with the
anti-gay ads, he is very serious about this approach and is capable
of raising the money.

If anybody would like an off-the-cuff analysis of the film, please
send email to [email-masked]

-- 

Interfaith Working Group                Religious organizations, congregations
[email-masked]                      and clergy supporting gay rights,
http://www.libertynet.org/iwg/          reproductive freedom, and the 
215-235-3050                            separation of church and state.